[PLATFORM_GENCOMM.DLL]
AllowSounds=1
AllowEvents=1
PersonalAlerts=1
ShowDateTime=0
ShowEmoticons=1
Avatar=0
FontFace=Arial
FontSize=10
FontColor=8388736
FontStyle=1
AnimatedEmoticons=0
[PLATFORM_ELEMENTAHBS.EXE]
YeniHastaBildirim=1
YeniHastaBildirimSes=1
YeniMuayeneOtomatik=0
Covid19Goster=0
SadeceSiraBekleyenler=1
MuayeneIslemYenile=0
HastaKabulListelemeTuru=0
